## org.apache.batik.bridge.svg12
Class SVGFlowRootElementBridge.RegionChangeListener

    java.lang.Object
      org.apache.batik.bridge.svg12.SVGFlowRootElementBridge.RegionChangeListener

All Implemented Interfaces:
  EventListener

Enclosing class:
  SVGFlowRootElementBridge

    protected class SVGFlowRootElementBridge.RegionChangeListener

extends java.lang.Object
implements EventListener

svg:shapechange listener for flowRegion elements.

Constructor Summary
`protected` `SVGFlowRootElementBridge.RegionChangeListener()`

Method Summary
`void` `handleEvent(Event evt)` Handles the svg:shapechange event.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGFlowRootElementBridge.RegionChangeListener

    protected SVGFlowRootElementBridge.RegionChangeListener()

Method Detail

### handleEvent

    public void handleEvent(Event evt)

  Handles the svg:shapechange event.

  Specified by:
    `handleEvent` in interface `EventListener`
  Parameters:
    `evt` - The `Event` contains contextual information about the event.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.